uuid: e1c5e8c9-fdff-4053-b2f2-74b49b9af019
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.localgov_page_section.localgov_bg_colour_of_section
    - field.field.paragraph.localgov_page_section.localgov_padding_bottom_section
    - field.field.paragraph.localgov_page_section.localgov_padding_top_section
    - field.field.paragraph.localgov_page_section.localgov_width_of_section
    - paragraphs.paragraphs_type.localgov_page_section
_core:
  default_config_hash: aRR1pYYT6aH9zB8evGfX7kL3snhcDtDlv7wMAjCMfP0
id: paragraph.localgov_page_section.default
targetEntityType: paragraph
bundle: localgov_page_section
mode: default
content: {  }
hidden:
  localgov_bg_colour_of_section: true
  localgov_padding_bottom_section: true
  localgov_padding_top_section: true
  localgov_width_of_section: true
  search_api_excerpt: true
